<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data['loc']  = "38.101.241.200";
$data['sessionid'] = $session_token;


$out = array();
$ret = $myfit_class->myfit_api("resetpass-code",$data,$out);
var_dump($out);
$myfit_class->showOutResult($out);

echo highlight_string(file_get_contents(__FILE__));
